1

I'm using a rooted, unlocked Nexus 4 with TWRP. I succesfully flashed CM12 but whenever I try to flash GAPPS it fails with error code: Status 7. Which GAPPS.zip should I be using for a Lollipop Nexus 4 CM12?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy